{% extends 'base.html' %}

{% block content %}
  <h1>Scores</h1>
  <table>
    <tr>
      <th>Name</th>
      <th>Score</th>
    </tr>
    {% for score in scores|dictsortreversed:"score" %}
      <tr {% if forloop.counter <= 3 %}class="highlight"{% endif %}>
        <td>{{ score.name }}</td>
        <td>{{ score.score }}</td>
      </tr>
    {% endfor %}
  </table>
{% endblock %}
